Uploaded image for project: 'Qt'
  1. Qt
  2. QTBUG-75316

Plugin initialization failed: Cannot create OpenGL context

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Not Evaluated
    • Resolution: Incomplete
    • Affects Version/s: 5.12.3
    • Fix Version/s: None
    • Component/s: Tools: Designer
    • Labels:
      None
    • Environment:
      windows 7 professional install Qt 5.12.3,
    • Platform/s:
      Windows

      Description

      windows 7 professional install Qt 5.12.3,

      Plugin Loader Messages:

      QmlDesigner, QmlProfiler:

      Cannot create OpenGL context.

      --windows 7 pro OpenGL Version: 2.1 Mesa 10 , Driver version: 8.15.1.33(.dll)

      Qt 5.11.2 can run. But with Qt 5.12.3, it sent this messages.

      installed:

       pic1

       pic2

      pic3

       Is this a Qt Creator bug? 

       

       

       

       

       

        Attachments

          Issue Links

          No reviews matched the request. Check your Options in the drop-down menu of this sections header.

            Activity

              People

              Assignee:
              kleint Friedemann Kleint
              Reporter:
              qzho qz ho
              Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:

                  Gerrit Reviews

                  There are no open Gerrit changes